Subject: Re: ThatVertilectricDemo
From: "Bryan J. Blevins" <[email-masked]>
To: [email-masked]
Date: Sun, 07 Jan 1996 14:01:09 -0800

Mike McCool wrote:
> 
> A couple of nice folks posted the url for the site where this thing sits,
> and I swear I went there yesterday, got a couple of cool flc's, and the
> demo pertinent to Amiga.
> 
> The anims played fine, but when I tried to unarc the amiga demo, it was
> corrupted.  I tried to go back to the same address, and it said unable to
> connect to remote host.
> 
> Could I have copied the address wrong yet somehow typed it correctly
> yesterday?  Cause I sure can't get back there now.
> 
> The address I have is:
> 
>         http://bel.moscow.com
> 
> But it's a no go.

Try http://bei.moscow.com

let me know if you have a problem extracting the plug-in. BTW it requires 4.0

Bryan

-- 
-----------------------------------------------------------
Bryan J. Blevins            Clothes make the man.  Naked people have   
Blevins Enterprises, Inc.      little or no influence on society. 
[email-masked]                       -- Mark Twain
WWW http://bei.moscow.com